uuid: 0fd9f052-8189-404a-98a4-addfc86974a9
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Aperçu
description: ''
targetEntityType: paragraph
cache: true
